﻿@charset "utf-8";


/*
 Tag Setting
============================================================*/

body,
table,
div,p,
ul,ol,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,
form,select,input{
	font-weight:normal;
	font-style:normal;
	margin:0;
	padding:0;
}

/* link */

#center_contents
{
	width: 735px;
	border: 0px;
	float: left;
	text-align: left;
	margin: 0 0 0 5px;
	padding: 13px 0 0 0;
}

/* fontsetting */

#VsstotfsContent{
	width:730px;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
	line-height:1.4em;
	/*font-size: 80%;*/
	color: #333;
	font-size:12px;
}
#VsstotfsContent table{
	border-collapse:collapse;
	border-spacing:0;
}

#VsstotfsContent img {
	border: none;
}



/*
 Contents Layout
============================================================*/

#VsstotfsTittle{
	position:relative;
	background:url(/japan/msdn/vstudio/save/images/img_01.jpg) no-repeat;
	width:730px;
	height:464px;
}

#VsstotfsTittle .text01{
	position:absolute;
	top:15px;
	left:14px;
}

#VsstotfsTittle .text02{
	position:absolute;
	top:85px;
	left:41px;
}

#VsstotfsTittle .text03{
	position:absolute;
	top:258px;
	left:41px;
}

#VsstotfsTittle .text04{
	position:absolute;
	top:320px;
	left:45px;
	width:420px;
	color:#999;
	font-size:12px;
	line-height:1.5em;
}

#VsstotfsTittle p strong{
	font-weight:bold;
	color:#fff;
}

#VsstotfsTittle sup{
	height: 0;
	line-height: 1;
	position: relative;
}

#VsstotfsContent #topBanner{
	background:#171717;
	text-align:center;
	padding:20px 0;
	margin:0 0 5px 0;
}


#VsstotfsContent #topBanner h2{
	margin:0;
	padding:0 0 20px 0;
}

#VsstotfsContent .bannerArea ul{
	padding:0 0 0 15px;
	margin:0;
	display:block;
}

#VsstotfsContent .bannerArea li{
	float:left;
	padding:0;
	margin:0 10px 0 0;
	text-align:left;
	display:inline;
	width:167px;
}

#VsstotfsContent .bannerArea li a{
	display:block;
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
	background:url(/japan/msdn/vstudio/save/images/img_07.gif) no-repeat bottom;
}

#VsstotfsContent .bannerArea li a span{
	display:block;
	padding:5px 10px;
	height:49px;
	width:147px;
	_height:59px;
	_width:167px;
	font-weight:bold;
	cursor:pointer;
	font-size:12px;
}

#VsstotfsContent .bannerArea li a:hover{
	background:url(/japan/msdn/vstudio/save/images/img_07_o.gif) no-repeat bottom;
}

#VsstotfsContent #topText{
	margin:0 0 30px 0;
}

#VsstotfsContent .wrapType01{
	background:url(/japan/msdn/vstudio/save/images/img_23.gif) repeat-y;
	border-bottom:1px solid #ebebeb;
	margin:0 0 40px 0;
}

#VsstotfsContent .wrapType01 .wrap01{
	padding:20px 15px;
}

#VsstotfsContent .wrapType01 .wrap01 .imgarea{
	float:left;
}

#VsstotfsContent .wrapType01 .wrap01 .textarea{
	overflow:hidden !important;
	zoom:1;
	padding:0 0 0 20px;
}

#VsstotfsContent .wrapType01 .wrap01 .textarea h3{
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
}

#VsstotfsContent .wrapType01 .wrap01 .bottomText h3{
	font-weight:bold;
	margin:0 0 10px 0;
}

#VsstotfsContent .wrapType01 .wrap01 .bottomText p{
	margin:0 0 5px 0;
}


#VsstotfsContent .wrapType02{
	background:#d9dfe4;
	border-bottom:1px solid #ebebeb;
	margin:0 0 40px 0;
}

#VsstotfsContent .wrapType02 .wrap02{
	padding:0 15px 20px 15px;
}

#VsstotfsContent .wrapType02 .wrap02 .imgarea02{
	float:right;
}

#VsstotfsContent .wrapType02 .wrap02 .textarea02{
	overflow:hidden !important;
	zoom:1;
	padding:0 20px 0 0;
}

#VsstotfsContent .wrapType03{
	margin:0 0 40px 0;
}

#VsstotfsContent .wrapType01 .wrap01_01{
	padding:20px 0;
}

#VsstotfsContent .wrapType01 .wrap01_01 ul{
	margin:0 0 0 15px;
}

#VsstotfsContent .wrapType01 .wrap01_01 li{
	width:167px;
	display:inline;
	margin:0 10px 0 0;
	float:left;
}

#VsstotfsContent .wrapType01 .wrap01_01 li h3{
	font-weight:bold;
	margin:0 0 10px 0;
	font-size:14px;
}

/*
list-style 110119
============================================================*/
#VsstotfsContent ul,
#VsstotfsContent li {
	list-style-type: none;
}

/*note*/
.note {
	display: block;
	margin: 0;
	padding: 0 0 0 1em;
	text-indent: -1em;
}

/*----------------------------------------------------------

	Clearfix

-----------------------------------------------------------*/

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clearfix {
	display:inline-table;
	min-height:1%;/*...IE7*/
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */



/*
class
============================================================*/

.mt10{
	margin:10px 0 0 0;
}

.mt15{
	margin:15px 0 0 0;
}

.mt20{
	margin:20px 0 0 0;
}

.mb5{
	margin-bottom:5px;
}

.mb10{
	margin-bottom:10px;
}

.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}

.center{
	text-align:center;
}

.cl01{
	color:#666;
}

.s{
	font-size:10px;
}

.top_of_page{
	text-align:right;
	font-size:12px;
	padding:0 0 30px 0;
}

.top_of_page a{
	color:#666;
	text-decoration:none;
}